# sw - suckless webframework - 2012 - nibble <develsec.org>

# Configuration
TITLE="tulpa"        # Site title
SUBTITLE="--force"            # Site subtitle
BL="index.html images favicon.ico favicon.png robots.txt minds.txt" # Black list
STYLE="style.css"      # Stylesheet name
# External apps
MDHANDLER="/usr/local/bin/blackfriday-tool" # md handler
